LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
FastAttribute.idl File Reference

Go to the source code of this file.

## Classes
struct | FastAttribute
| A struct to keep information of an element's attribute. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.